Bug 1261598 - RHEL6 RPMs: Upgrade jboss-as-console to 2.5.10.Final-redhat-2
RHEL6 RPMs: Upgrade jboss-as-console to 2.5.10.Final-redhat-2
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.4.4
Unspecified Unspecified
unspecified Severity unspecified
: CR2
: EAP 6.4.4
Assigned To: Vladimir Dosoudil
Katerina Odabasi
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 14:34 EDT by nwallace
Modified: 2015-10-15 11:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-15 11:43:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1905 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.4 update 2015-10-15 15:38:43 EDT

  None (edit)
Description nwallace 2015-09-09 14:34:14 EDT
Required upgrade.
Comment 1 nwallace 2015-09-09 14:38:56 EDT
Source URL: git://git.app.eng.bos.redhat.com/jbossas/console.git#eea64a8032a3ce7b2c94a077febe993cbc2ef225
Mead-Build: org.jboss.as-jboss-as-console-parent-2.5.9.Final_redhat_1-1
Brew-Build: jboss-as-console-2.5.9-1.Final_redhat_1.1.ep6.el6
Comment 2 nwallace 2015-09-17 16:03:16 EDT
Source URL: git://git.app.eng.bos.redhat.com/jbossas/console.git#35756daa4f221fc0ab6fb6a232c88122f87de5c4
Mead-Build: org.jboss.as-jboss-as-console-parent-2.5.10.Final_redhat_1-2
Brew-Build: jboss-as-console-2.5.10-2.Final_redhat_1.2.ep6.el6
Comment 3 Vladimir Dosoudil 2015-09-21 07:06:21 EDT
Source URL: git://git.app.eng.bos.redhat.com/jbossas/console.git#1002530d349aadacf85c42f92a14d4216c19b9e1
Mead-Build: org.jboss.as-jboss-as-console-parent-2.5.10.Final_redhat_2-1
Brew-Build: jboss-as-console-2.5.10-4.Final_redhat_2.1.ep6.el6
Comment 6 errata-xmlrpc 2015-10-15 11:43:15 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-1905.html

Note You need to log in before you can comment on or make changes to this bug.